File: libstdc++-breaks.Ubuntu

package info (click to toggle)
gcc-8 8.2.0-20
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 98,728 kB
  • sloc: makefile: 2,207; sh: 954; python: 811; awk: 23; cpp: 14
file content (73 lines) | stat: -rw-r--r-- 2,343 bytes parent folder | download | duplicates (9)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
libantlr-dev (<= 2.7.7+dfsg-6),
libaqsis1 (<= 1.8.2-1),
libassimp3 (<= 3.0~dfsg-4),
blockattack (<= 1.4.1+ds1-2.1build2),
boo (<= 0.9.5~git20110729.r1.202a430-2),
libboost-date-time1.55.0,
libcpprest2.2 (<= 2.2.0-1),
printer-driver-brlaser (<= 3-3),
c++-annotations (<= 10.2.0-1),
chromium-browser (<= 43.0.2357.130-0ubuntu2),
clustalx (<= 2.1+lgpl-2),
libdavix0 (<= 0.4.0-1build1),
libdballe6 (<= 6.8-1),
dff (<= 1.3.0+dfsg.1-4.1build2),
libdiet-sed2.8 (<= 2.8.0-1build3),
libdiet-client2.8 (<= 2.8.0-1build3),
libdiet-admin2.8 (<= 2.8.0-1build3),
libkgeomap2 (<= 4:15.04.2-0ubuntu1),
libmediawiki1 (<= 1.0~digikam4.10.0-0ubuntu2),
libkvkontakte1 (<= 1.0~digikam4.10.0-0ubuntu2),
emscripten (<= 1.22.1-1),
ergo (<= 3.4.0-1),
fceux (<= 2.2.2+dfsg0-1),
flush (<= 0.9.12-3.1ubuntu1),
libfreefem++ (<= 3.37.1-1),
freeorion (<= 0.4.4+git20150327-2),
fslview (<= 4.0.1-4),
fwbuilder (<= 5.1.0-4),
libgazebo5 (<= 5.0.1+dfsg-2.1),
libgetfem4++ (<= 4.2.1~beta1~svn4482~dfsg-3ubuntu3),
libgmsh2 (<= 2.8.5+dfsg-1.1ubuntu1),
gnote (<= 3.16.2-1),
gnudatalanguage (<= 0.9.5-2build1),
python-healpy (<= 1.8.1-1),
innoextract (<= 1.4-1build1),
libinsighttoolkit4.6 (<= 4.6.0-3ubuntu3),
libdap17 (<= 3.14.0-2),
libdapclient6 (<= 3.14.0-2),
libdapserver7 (<= 3.14.0-2),
libkolabxml1 (<= 1.1.0-3),
libpqxx-4.0 (<= 4.0.1+dfsg-3ubuntu1),
libreoffice-core (<= 1:4.4.4~rc3-0ubuntu1),
librime1 (<= 1.2+dfsg-2),
libwibble-dev (<= 1.1-1),
lightspark (<= 0.7.2+git20150512-2),
libmarisa0 (<= 0.2.4-8build1),
mira-assembler (<= 4.9.5-1),
mongodb (<= 1:2.6.3-0ubuntu7),
mongodb-server (<= 1:2.6.3-0ubuntu7),
ncbi-blast+ (<= 2.2.30-4),
libogre-1.8.0 (<= 1.8.1+dfsg-0ubuntu5),
libogre-1.9.0 (<= 1.9.0+dfsg1-4),
openscad (<= 2014.03+dfsg-1build1),
libopenwalnut1 (<= 1.4.0~rc1+hg3a3147463ee2-1ubuntu2),
passepartout (<= 0.7.1-1.1),
pdf2djvu (<= 0.7.19-1ubuntu2),
photoprint (<= 0.4.2~pre2-2.3),
plastimatch (<= 1.6.2+dfsg-1),
plee-the-bear (<= 0.6.0-3.1),
povray (<= 1:3.7.0.0-8),
powertop (<= 2.6.1-1),
psi4 (<= 4.0~beta5+dfsg-2build1),
python3-taglib (<= 0.3.6+dfsg-2build2),
realtimebattle (<= 1.0.8-14),
ruby-passenger (<= 4.0.53-1),
libapache2-mod-passenger (<= 4.0.53-1),
sqlitebrowser (<= 3.5.1-3),
tecnoballz (<= 0.93.1-6),
wesnoth-1.12-core (<= 1:1.12.4-1),
widelands (<= 1:18-3build1),
libwreport2 (<= 2.14-1),
xflr5 (<= 6.09.06-2),
libxmltooling6 (<= 1.5.3-2.1),